@media (max-width: 767px) {
  :root {
    --base-width: 767;
    --inner-base-width: 727;
  }

  /*  Inventory page*/
  .featured-title {
    font-size: 30px;
    margin: 5cqw;
  }

  .thumbnail {
    border: none;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr auto;

    & > img {
      opacity: 1;

      &:nth-child(1) {
        grid-column: 1 / 1;
        grid-row: 1 / 1;
      }

      &:nth-child(2) {
        grid-column: 1 / 1;
        grid-row: 1 / 1;
        opacity: 0;
      }
    }

    & > h3 {
      grid-column: 1 / 1;
      grid-row: 2 / 2;
    }
  }

  .vehicle-item {
    & h3 {
      position: initial;
      font-size: 22px;
/*      font-size: calc(2400cqw / var(--base-width));*/
      color: var(--color-dark-blue);
    }

    &:hover {
      & h3 {
        display: block;
      }

      .thumbnail {
        box-shadow: none;

        &:hover {
          box-shadow: none;
        }
      }
      
      &:has(img:nth-child(2)) {
        .thumbnail {
          box-shadow: none;

          & > img:nth-child(1) {
            opacity: 0;
          }

          & > img:nth-child(2) {
            opacity: 1;
          }
        }
      }
    }
  }

  ul.vehicleList.thumbnails {
    max-width: 1920px;
    margin: auto;
    container-type: inline-size;
    padding-bottom: 7cqw;
  }

  a#printInventoryBtn {
    border-radius: 5cqw;
  }

  a#printInventoryBtn {
    border-radius: 5cqw;
  }

  select#selectMake {
    border-radius: 5cqw;
    background-image: none;
    line-height: initial;
    padding: 10px 35px;
    height: auto;
  }

  a#printInventoryBtn {
    background-color: white;
    border: 1px solid var(--color-dark-blue);
    color: var(--color-dark-blue);
    padding: 10px 35px;
    display: none;

    &:hover {
      background-color: var(--color-super-dark-blue);
      color: white;
    }
  }

  .select-wrapper {
    position: relative;
    display: inline-block;
    margin-right: 16px;

    .select-make {
      appearance: none;
      -webkit-appearance: none;
      -moz-appearance: none;
      padding-right: 30px;
    }

    .angle-icon {
      position: absolute;
      right: 36px;
      top: 50%;
      transform: translateY(-50%);
      pointer-events: none;
      color: white;
    }
  }

  .vehicle-footer-links {
    text-align: center;
    margin: auto;
    width: fit-content;
    display: block;

    & a.button.btn-primary-blue {
      background-color: var(--color-dark-blue);
      border: 1px solid var(--color-dark-blue);
      color: white;
      padding: 10px 35px;
      border-radius: 5cqw;
      text-transform: uppercase;
      font-size: 17px;
      display: block;
      margin: auto;
      margin-bottom: 37px;

      &:hover {
        background-color: var(--color-super-dark-blue);
        color: white;
      }
    }

    & a.button.btn-secondary-white {
      background-color: white;
      border: 1px solid var(--color-dark-blue);
      color: var(--color-dark-blue);
      padding: 10px 35px;
      border-radius: 5cqw;
      text-transform: uppercase;
      font-size: 17px;

      &:hover {
        background-color: var(--color-super-dark-blue);
        color: white;
      }
    }
  }


  footer {
    padding: 80px 0 20px;
    color: white;
    container-type: inline-size;
    text-align: center;

    a {
      color: white;

      &:visited,
      &:active,
      &:hover {
        color: white;
      }
    }

    & .logo-container {
      max-width: 200px;
      display: inline-block;
      margin-bottom: 30px;
    }

    & nav {
      font-size: 19px;
      display: contents;

      & > ul {

        & > li {

          & > ul {
            display: flex;
            flex-flow: column wrap;
          }
        }
      }

      & ul {
        list-style: none;
        margin: 0;
        padding: 0;

        & li {
          margin: 0;
          padding: 0;
          text-transform: none;
          font-weight: normal;
          font-size: 19px;
          font-family: var(--font-main);

          & a,
          &:not(:has(a)) {
            font-family: var(--font-main);
            display: block;
            padding: 10px;
            margin-left: -10px;
          }

          & a:hover {
            background-color: rgba(255, 255, 255, 0.1);
          }
        }
      }

      & .menu-category {
        text-transform: uppercase;
        font-weight: bold;
        font-size: 17px;
        font-family: var(--font-secondary);
        margin: 0;
        padding: 0;
        grid-row-start: 1;
        align-self: end;
        margin-top: 20px;
      }
    }

    & > ul {
      padding-top: 30px;
      list-style: none;
      display: inline-flex;
      flex-flow: column wrap;
      gap: 10px;
      margin: 0;
      font-size: 16px;
    }

    .social-media {
      & ul {
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
        gap: 20px;

        & a {
          font-size: 30px;
        }
      }
    }
  }
}
